Vulnerabilidades de canal lateral de ejecución especulativa, la "Falla de la terminal L1" (CVE-2017-3615, CVE-2018-3620, CVE-2018-3646) afecta los productos Dell


Dell está al tanto de una clase recientemente publicada de vulnerabilidades de ejecución especulativa de la CPU (CVE-2018-3615, CVE-2018-3620 y CVE-2018-3646), conocidas conjuntamente como "Falla de la Terminal L1" (L1TF) que afectan los microprocesadores Intel. Para obtener más información sobre estas vulnerabilidades, revise las recomendaciones de seguridad publicadas por Intel.

Dell está investigando el impacto de estas vulnerabilidades en nuestros productos y estamos trabajando con Intel y otros socios del sector para mitigar estas vulnerabilidades.

Para obtener más información sobre los productos afectados y próximos pasos, consulte los siguientes recursos que se actualizarán periódicamente a medida que se disponga de nueva información. Mediante los siguientes enlaces, podrá acceder a las páginas de soporte para productos específicos de Dell Technologies:

Dell recomienda a los clientes que sigan las mejores prácticas de seguridad para protección contra malware, con el propósito de evitar un posible aprovechamiento de estas vulnerabilidades. Estas prácticas incluyen, entre otras funciones, la implementación oportuna de actualizaciones de software, evitando hipervínculos y sitios web desconocidos y la descarga de archivos o aplicaciones de fuentes desconocidas, como también, implementando soluciones actualizadas de antivirus y protección de amenazas avanzada.